Subject: ssh question

From: Ed Olechna <[email-masked]>
Date: Mon, 04 Jun 2001 11:11:36 -0400

I've been sucessful running ssh2 and even X terminals over ssh over a
satellite link.  However, I'm having a significant performance problem
when trying to do file transfers over ssh.  It reduces my throughput
from about 400 kbps to about 40 kbps.  When I look at the packet
transfers it looks like the secure FTP server will only allow about 10
kBytes of unacknowledged data in the pipe even though the window size is
set to 64 kBytes (standard FTP uses the entire window and achieves a
much higher throughput).  Any ideas or experience with this problems
would be greatly appreciated.  Thanks in advance.

Ed Olechna